.logo {
    display: inline-flex;
    max-width: 16rem;
    max-height: 8rem
}

.logo.is-broken {
    width: 2.4rem;
    height: 2.4rem
}

.logo {
    filter: invert(1) hue-rotate(180deg) brightness(2.9) saturate(.45)
}

.theme--dark .logo {
    filter: invert(1) hue-rotate(180deg) brightness(2.9) saturate(.45)
}

.mobile__contact--btn{
    position: relative;
    background: var(--color-brand);
    color: var(--color-gray-95);
    padding: 4px 10px;
    border-radius: var(--border-radius, .4rem);
    font-size: 12px;
    font-weight: 600;
    overflow: hidden;
    z-index: 1;
}

.mobile__contact--btn::before{
    content: "";
    top: 0;
    transform: translateX(100%);
    width: 100%;
    position: absolute;
    bottom: 0;
    z-index: -1;
    animation: slide 2s infinite;
    background: linear-gradient(to right, rgba(64, 235, 241, 0) 0%, rgba(255, 254, 253, 0.865) 50%, rgb(255 254 253 / 28%) 99%, rgba(64, 235, 241, 0) 100%);
}

@keyframes slide {
    0% {
        transform: translateX(-100%);
    }
    100% {
        transform: translateX(100%);
    }
}


@media (orientation: landscape) {
    .mobile__contact--btn{
        display: none;
    }
}